@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_27576638.jpg");
	position: relative;
}
.filter_black{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}
.top_img .top_rogo{
	position: absolute;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

/*----　welcome　----*/
.welcome_p{
	width: 800px;
	margin: auto;
	line-height: 30px;
}
.orange{
	color:coral;
}

/*----　よくあるご質問　----*/
.BG_dot {
	width: 100%;
	background-image: radial-gradient(#e0e0e0 2px, #ffffff 2px);
	background-size: 20px 20px;
}
/*----　サマリー　----*/
.qa-1 {
    max-width: 800px;
    border: 1px solid #d6dde3;
    border-radius: 5px;
	margin: 0 auto 50px auto;
	background-color: #fff;
}
.qa-1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;	
}
.qa-1 summary::before,
.qa-1 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}
.qa-1 summary::before {
    color: #75bbff;
    content: "Q";
}
.qa-1 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}
.qa-1[open] summary::after {
    transform: rotate(225deg);
}
.qa-1 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}
.qa-1[open] p {
    transform: none;
    opacity: 1;
}
.qa-1 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
}